@media screen and (min-width: 1599px) {
    .container {
        max-width: 1460px;
    }
    .custom-header {
        padding: 15px 40px;
        border-bottom: 1px solid #FFFFFF33;
    }
}

@media screen and (max-width: 1900px){
	section.serving-industry {
    max-width: 1740px;
}
}


@media screen and (max-width: 1800px) {
    .footer-heading h2 {
        font-size: 90px;
        max-width: 550px;
        line-height: 1.2;
		    }
}

@media screen and (max-width: 1799px) {
    .focus-sec {
        max-width: 1570px;
    }

    .home-process-sec::after {
        top: 34%;
    }
	section.serving-industry {
    max-width: 1540px;
}
}

@media screen and (max-width: 1700px) {
    .chat img {
        max-width: 70px;
    }

    .about-head h2 {
        font-size: 60px;
    }

    .our-mission-content p {
        font-size: 26px;
        line-height: 1.4;
    }

    .chat {
        bottom: 100px;
    }

    .footer-links ul a {
        font-size: 15px;
    }

    .manufacturing-section h2 {
        font-size: 100px;
        line-height: 1.2;
    }

    .explore-container a {
        right: 70px;
    }

    .manufacturing-section h2 i {
        display: block;
    }

    .contact-bar form .email-field label {
        font-size: 45px;
    }

    .contact-bar input {
        font-size: 45px;
    }

    .submit-btn {
        font-size: 30px;
    }

    .supplier-content h2 {
        font-size: 46px;
        line-height: 1.2;
    }
}

@media screen and (max-width: 1600px) {
    .banner-section .banner-space {
        padding: 400px 0 140px;
    }
}

@media screen and (max-width: 1599px) {
    h1 {
        font-size: 76px;
        line-height: 1.1;
    }

    .inner-content p {
        font-size: 22px;
        line-height: normal;
    }

    .custom-header {
        padding: 15px 40px;
    }

    .our-mission-content p {
        font-size: 24px;
        line-height: 1.4;
    }

    .explore-container a {
        right: 60px;
    }

    .explore-container .text {
        font-size: 16px;
    }

    .banner-section .banner-space {
        padding: 320px 0 100px;
    }

    .supplier-content h2 {
        font-size: 36px;
        line-height: 1.2;
    }

    .discover-content h2 {
        font-size: 40px;
        line-height: 1.2;
    }

    .our-process-shadow {
        height: 150px;
        width: 150px;
    }

    .our-process-shadow img {
        max-width: 60px;
    }

    .our-process-shadow span {
        height: 30px;
        width: 30px;
        font-size: 14px;
    }

    .footer-list .col-lg-3 {
        width: 22%;
    }

    .footer-links ul a {
        font-size: 14px;
    }

    .footer-heading h2 {
        font-size: 70px;
        max-width: 470px;
        line-height: 1.1;
    }

    section.supplier-section {
        padding-bottom: 0;
    }

    .contact-bar form .email-field label {
        font-size: 30px;
    }

    .project-field {
        margin-top: 20px;
    }

    .footer-content p {
        font-size: 24px;
        line-height: 1.4;
    }

    .contact-bar input {
        font-size: 30px;
    }

    .submit-btn img {
        max-width: 23px;
    }

    .product-content a {
        padding: 30px;
    }

    .product-content a {
        font-size: 18px;
    }

    .blog-box h4 {
        font-size: 20px;
        line-height: 1.2;
    }

    .manufacturing-section h2 {
        font-size: 92px;
        line-height: 1.2;
    }

    .manufacturing-section {
        padding: 100px;
    }

    .connected-icon {
        height: 40px;
        width: 40px;
    }

    .blog-progress {
        height: 8px;
    }

    .blog-progress-bar {
        height: 8px;
    }
    .focus-sec {
        max-width: 100%;
        border-radius: 0;
    }

    .focus-row-two {
        padding: 42px 70px 0;
    }
	section.serving-industry {
    max-width: 100%;
    border-radius: 0;
}
	
/* 	18 dec  */
	.navbar-expand-lg .navbar-collapse {
    gap: 60px;
}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 20px ;
}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    width: 200px !important;
}
}

@media screen and (max-width: 1399px) {
    .navbar-nav {
        gap: 30px;
        margin-right: 40px;
    }

    .custom-header {
        padding: 20px;
    }

    .inner-content {
        max-width: 798px;
        margin: auto;
    }

    h1 {
        font-size: 65px;
        line-height: 1.1;
    }

    .banner-content p {
        font-size: 19px;
    }

    .north-heading h6 {
        margin-bottom: 70px;
    }

    .network-content {
        padding-left: 0;
        max-width: 100%;
    }

    .network-content h3 {
        max-width: 400px;
        font-size: 30px;
        line-height: 1.3;
    }

    .network-content a.cta {
        margin-top: 10px;
    }

    .network-content h6 {
        margin-bottom: 10px;
        font-size: 18px;
    }

  .industry-block {
    padding: 80px 0;
    border-radius: 25px;
}

    .industry-block h2 {
        color: #fff;
        font-size: 45px;
    }

    h2 {
        font-size: 50px;
    }

    .prototyping-content {
        max-width: 560px;
    }

    .tab-data {
        padding: 60px;
    }

    .footer-links h6 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .footer-link p {
        font-size: 16px;
    }

    .tab-menu ul li a {
        font-size: 14px;
    }

    .footer-flex ul {
        gap: 26px;
    }

    .footer-links ul a {
        gap: 10px;
    }

    .submit-btn {
        font-size: 24px;
    }

    .inner-content p {
        font-size: 20px;
        line-height: 1.3;
    }

    .inner-banner h1 {
        font-size: 58px;
    }

    .choose-box h6 {
        font-size: 22px;
    }

    .choose-box {
        padding: 44px 20px;
    }
    .focus-sec .focus-ryt-side p {
        max-width: 480px;
        font-size: 18px;
        margin-left: 0;
    }

    .focus-row-two {
        padding: 40px 40px 0;
    }

    .product-content h6 {
        font-size: 18px;
    }

    .home-vid-side::after {
        right: 15px;
        top: 15px;
        width: 44px;
        height: 44px;
    }
    .navbar-expand-lg .navbar-collapse {
        gap: 50px;
    }
    	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
        width: 183px !important;
    }
    	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        padding: 10px;
    }
    .custom-menu-bar {
        padding: 60px 30px;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 20px;
    }

    .custom-menu-bar .mega-sub-menu {
        padding: 0;
        gap: 20px;
    }

    .soloution-wrp p {
        max-width: 300px;
    }

    .header-blog .all-box {
        gap: 20px;
    }

    .soloution-wrp .sol-anc {
        margin-top: 20px;
    }
	.why-sec-mac .why-lft-side img {
    max-height: 620px;
}

}

@media screen and (max-width: 1199px) {
    .custom-header {
        padding: 20px 10px;
    }

    .navbar-nav {
        gap: 20px;
        margin-right: 30px;
    }

    .our-mission-content p {
        font-size: 22px;
        line-height: 1.4;
    }

    .about-head h2 {
        font-size: 50px;
    }

    .about-content p {
        font-size: 18px;
    }

    .leadership-content h6 {
        font-size: 20px;
    }

    .team-data {
        padding: 15px;
    }

    h5 {
        font-size: 24px;
    }

    ul.check-list li {
        font-size: 18px;
        line-height: 1.3;
        margin-bottom: 20px;
    }

    .supplier-content h2 {
        font-size: 30px;
    }

    .p_100 {
        padding: 70px 0px;
    }

    h2 {
        font-size: 40px;
        line-height: 1.2;
    }

    h6 {
        font-size: 18px;
        line-height: 1.3;
    }

    .network-content h3 {
        max-width: 400px;
        font-size: 28px;
        line-height: 1.3;
    }

    .industry-block h2 {
        color: #fff;
        font-size: 36px;
    }

    .industry-block p {
        font-size: 18px;
    }

    .discover-content h2 {
        font-size: 34px;
        line-height: 1.2;
    }

    .edge-txt h5 {
        padding-bottom: 10px;
        font-size: 20px;
        padding-top: 25px;
    }

    .tab-data {
        padding: 40px;
    }

    .tab-data .cta {
        margin-top: 10px;
    }

    .product-content a {
        padding: 15px;
    }

    .product-content a {
        font-size: 16px;
    }

    .p_120 {
        padding: 100px 0px;
    }

    .footer-list .col-lg-3 {
        width: 24%;
    }

    .manufacturing-section h2 {
        font-size: 70px;
        line-height: 1.2;
    }

    .manufacturing-section {
        padding: 80px 50px;
        background-attachment: scroll;
    }

    .footer-content p {
        font-size: 20px;
        line-height: 1.4;
    }

    .p_140 {
        padding: 100px 0px;
    }

    .our-process-shadow {
        height: 130px;
        width: 130px;
    }

    .inner-banner {
        height: 560px;
    }

    .our-process-shadow span {
        top: 0px;
        right: 2px;
    }

    .our-process-shadow img {
        max-width: 50px;
    }
    .ml-40 {
        margin-left: 0;
    }

    .focus-row-two {
        padding: 40px 0 0;
    }

    .focus-card {
        padding: 30px;
    }

   /* .product-content {
        padding: 20px 10px;
    }*/

    .product-content h6 {
        font-size: 17px;
    }
	.navbar-expand-lg .navbar-collapse {
        gap: 30px;
    }
    	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
        width: 173px !important;
    }
    .custom-menu-bar {
        padding: 40px;
        grid-template-columns: 1fr 2fr 1fr;
    }

    .soloution-wrp p {
        max-width: 240px;
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .navbar-collapse {
        background-color: #0e6aed;
        position: absolute;
        z-index: 9;
        width: 100%;
        top: 100%;
        left: 0;
    }

    h4 {
        font-size: 32px;
    }

    .about-content {
        max-width: 100%;
        margin: auto;
        padding-top: 20px;
    }

    .leadership-team-section .row {
        gap: 24px 0;
    }

    footer::before {
        display: none;
    }

    .explore-container a {
        right: 15px;
    }

    .explore-container .text {
        font-size: 14px;
    }

    nav.navbar.navbar-expand-lg {
        position: static !important;
    }

    .custom-header {
        padding: 20px 0;
    }

    .navbar-nav {
        margin: 0;
        padding: 20px;
    }

    .navbar-expand-lg .navbar-collapse form.d-flex {
        padding-left: 20px;
        padding-bottom: 20px;
    }

    header a.cta {
        background-color: #fff;
        color: #0e6aed;
    }

    .navbar-toggler {
        border: none;
        padding: 0;
    }

    .navbar-toggler .navbar-toggler-icon {
        background-color: #fff;
    }

    .navbar-toggler .navbar-toggler-icon::before {
        top: -8px;
        transform: rotate(0deg);
    }

    .navbar-toggler .navbar-toggler-icon::after {
        top: 8px;
        transform: rotate(0deg);
    }

    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        background-color: transparent;
    }

    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
        transform: rotate(45deg);
        top: 0;
    }

    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
        transform: rotate(-45deg);
        top: 0;
    }

    .navbar-toggler-icon {
        width: 30px;
        height: 2px;
        background-color: #fff;
        position: relative;
        display: block;
        transition: 0.3s ease-in-out;
    }

    .navbar-toggler-icon::before,
    .navbar-toggler-icon::after {
        content: "";
        width: 25px;
        height: 2px;
        background-color: #fff;
        position: absolute;
        left: 0;
        transition: 0.3s ease-in-out;
    }

    h1 {
        font-size: 46px;
        line-height: 1.1;
    }

    .banner-content p {
        font-size: 18px;
        line-height: 1.3;
    }

    .navbar-toggler:focus {
        box-shadow: unset;
    }

    .supplier-head h5 {
        padding-bottom: 30px;
    }

    h5 {
        font-size: 20px;
        line-height: normal;
    }

    .services-section .slick-track {
        display: flex !important;
    }

    .services-section .slick-slide {
        height: auto;
    }

    .services-section .slick-slide>div {
        height: 100%;
    }

    .service-box {
        height: 100%;
    }

    a.service-wrapper {
        height: 100%;
    }

    .services-section .service-txt {
        padding: 0;
    }

    .services-section .service-txt h6 {
        font-size: 16px;
    }

    .footer-flex ul {
        flex-wrap: wrap;
    }

    .footer-list .col-lg-3 {
        width: 50%;
    }

    .footer-list .col-lg-1 {
        width: 100%;
    }

    .footer-list .row {
        gap: 30px 0;
    }

    .footer-heading h2 {
        font-size: 60px;
        max-width: 467px;
        line-height: 1.1;
    }

    .footer-content p {
        font-size: 18px;
        line-height: 1.4;
    }

    .contact-bar form .email-field label {
        font-size: 20px;
    }

    .contact-bar input {
        font-size: 20px;
    }

    .tab-menu ul li a {
        font-size: 13px;
        padding: 10px;
    }

    .discover-content h2 {
        font-size: 24px;
        line-height: 1.2;
    }

    .inner-banner h1 {
        font-size: 50px;
    }
    .focus-sec .focus-ryt-side p {
        max-width: 100%;
    }

    .focus-row .row {
        row-gap: 20px;
    }

    .our-demad-pera {
        max-width: 100%;
    }
	.home-vid-side::after {
        right: 10px;
        top: 10px;
        width: 34px;
        height: 34px;
    }
    	#mega-menu-wrap-primary .mega-menu-toggle {
        background-color: unset;
        top: -90px;
    	width: fit-content;
        margin-left: auto;
    }
/* 
    .collapse.navbar-collapse {
        display: unset;
    }

    form.d-flex {
        display: none !IMPORTANT;
    }

    .navbar-collapse {
        background-color: transparent;
    } */
	
    .custom-menu-bar.is-open {
        position: static;
    }

    .navbar-collapse {
        overflow: scroll;
    }

    .custom-menu-bar {
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }

    .soloution-wrp p {
        max-width: 100%;
    }

    .sol-anc a {
        padding: 8px 30px;
    }
	
/* 	22 dec  */
	.search-close {
    right: 22%;
}
	.why-sec-mac .why-lft-side img {
    max-height: 550px;
}
}

@media screen and (max-width: 767px) {
    .footer-list .col-lg-3 {
        width: 100%;
    }

    h4 {
        font-size: 28px;
    }

    .edge-txt h5 {
        padding: 30px 20px;
        text-align: center;
    }

    .cursor-img img {
        max-width: 20px;
    }

    .manufacturing-section h2 {
        font-size: 40px;
        line-height: 1.2;
    }

    .leadership-head h2 {
        text-align: center;
        margin-bottom: 30px;
    }

    .inner-banner .banner-space {
        padding-top: 80px;
    }

    .our-mission-content p {
        font-size: 20px;
        line-height: 1.4;
    }

    .about-head h2 {
        font-size: 30px;
        margin-bottom: 30px;
    }

    .exist-section .row>div:nth-child(2) .choose-box {
        padding-top: 40px;
        padding-bottom: 40px;
        margin: 20px 0;
    }

    .empowering-image img {
        margin-top: 0;
    }

    .manufacturing-section {
        padding: 80px 30px;
        margin-top: 50px;
    }

  .industry-block {
    padding: 50px 0;
    border-radius: 25px;
}

    .p_140 {
        padding: 80px 0px;
    }

    .rounded-image {
        height: 60px;
        width: 60px;
    }

    .footer-content p {
        width: 100%;
        max-width: 100%;
    }

    .product-box {
        margin-bottom: 30px;
    }

    .p_120 {
        padding: 70px 0px;
    }

    .tab-menu ul {
        flex-wrap: wrap;
    }

    .tab-menu ul li {
        flex-basis: auto;
    }

    .heading-btn {
        text-align: left;
    }

    .industry-block h2 {
        line-height: normal;
    }

    .card-box {
        margin-bottom: 20px;
    }

    .network-content {
        margin-top: 20px;
    }

    .banner-content {
        width: 100%;
        max-width: 100%;
    }

    .banner-section .banner-space {
        padding: 230px 0 40px;
    }

    .inner-banner h1 {
        font-size: 30px;
    }

    .inner-content p {
        font-size: 18px;
        line-height: 1.3;
    }

    .inner-banner {
        height: 400px;
    }

    .choose-demand-content h2 {
        font-size: 26px;
    }

    .our-process-shadow span {
        top: 0px;
        right: 2px;
        height: 20px;
        width: 20px;
        font-size: 12px;
    }

    ul.list-under li {
        font-size: 18px;
    }

    .industries-section .supplier-content {
        padding-top: 20px;
    }

    .our-process-shadow {
        height: 100px;
        width: 100px;
    }

    .our-process-shadow img {
        max-width: 40px;
    }
    .home-process-sec .new-pro-home h6 {
        max-width: 100%;
    }

    .product-wrapper .row {
        gap: 25x;
    }

    .product-box .product-content {
        flex-grow: 0;
        padding: 20px;
    }

    ul.update-ul {
        gap: 0;
        flex-direction: column;
        align-items: baseline;
    }

    .supplier-head h5 {
        padding-bottom: 10px;
        margin-left: 10px;
    }
    	.buyers .supplier-content {
        max-width: 100%;
    }
    .custom-menu-bar {
        grid-template-columns: 1fr;
    }

    .custom-menu-bar .Hardware-wrap {
        justify-content: space-between;
    }

    .custom-menu-bar .mega-sub-menu {
        display: flex;
        flex-direction: column;
    }
	
/* 	22 dec  */
	.search-close {
       right: 23%;
 }
}

@media screen and (max-width: 575px) {
    .banner-section .banner-space {
        padding: 180px 15px 40px;
    }

    h4 {
        font-size: 26px;
    }

    h1 {
        font-size: 40px;
        line-height: 1.1;
    }

    .p_100 {
        padding: 50px 0px;
    }

    .supplier-content h2 {
        font-size: 26px;
    }

    .Optimization-sec {
        padding-top: 0;
    }

    .suppliers-image {
        margin-top: 20px;
    }

    .Optimization-sec .row {
        flex-direction: column-reverse;
    }

    h2 {
        font-size: 30px;
    }

    .services-section .slick-slide {
        margin-right: 20px;
    }

    .north-heading h6 {
        margin-bottom: 50px;
    }

    .p_120 {
        padding: 50px 0px;
    }

    .p_140 {
        padding: 60px 0px;
    }

    .chat {
        bottom: 10px;
    }

 .industry-block {
    padding: 30px 5px;
}

    .industry-block h2 {
        font-size: 30px;
    }

    .video-wrapper {
        margin-top: 20px;
    }

    .tab-data {
        padding: 20px;
    }

    h3 {
        font-size: 30px;
        line-height: normal;
    }

    .blog-heading {
        flex-direction: column;
        justify-content: start;
        align-items: start;
        gap: 20px;
    }

    .footer-heading h2 {
        font-size: 34px;
    }

    .manufacturing-section h2 {
        font-size: 30px;
        line-height: 1.2;
    }

    .manufacturing-section {
        padding: 60px 20px;
        margin-top: 50px;
    }

    .rounded-image {
        height: 40px;
        width: 40px;
        bottom: 30px;
    }

    .contact-bar form .email-field label {
        width: 100%;
    }

    .contact-bar form .email-field input {
        max-width: 100%;
    }

    .form-group.project-field {
        flex-direction: column;
        justify-content: start;
        align-items: start;
        gap: 30px;
    }

    .project-field input {
        width: 100%;
        max-width: 100%;
    }

    .form-group.email-field {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .footer-flex {
        flex-direction: column;
        gap: 22px;
        justify-content: start;
        align-items: start;
    }

    section.blog-section {
        overflow: hidden;
    }

    section.latest-insights {
        overflow: hidden;
    }
	ul.update-ul {
    display: flex;
    align-items: self-start;
    padding-left: 20px;
}
.custom-menu-bar {
    padding: 20px;
}

.header-blog .all-box {
    gap: 10px;
}

.custom-menu-bar .mega-sub-menu {
    gap: 10px;
}
/* 	22 dec  */
	.search-txt {
    padding: 10px 20px;
		    width: 70%;
}
		.search-close {
       right: 20%;
 }
	.why-sec-mac .why-lft-side img {
    max-height: 280px;
}
}